Sat, 28 Mar 2020 16:04:20 UTC | login

Information for RPM python-qpid-qmf-1.35.0-1.el7.ppc64le.rpm

ID136302
Namepython-qpid-qmf
Version1.35.0
Release1.el7
Epoch
Archppc64le
SummaryThe QPID Management Framework bindings for python
DescriptionAn extensible management framework layered on QPID messaging, bindings for python.
Build Time2018-06-08 17:33:08 GMT
Size167572
81c3a2860db013ec3acbf74be57fd0ea
LicenseASL 2.0
Buildrootcloud7-openstack-rocky-el7-build-46747-124909
Provides
python-qpid-qmf = 1.35.0-1.el7
python-qpid-qmf(ppc-64) = 1.35.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython2.7.so.1.0()(64bit)
libqmf2.so.1()(64bit)
libqpidmessaging.so.2()(64bit)
libqpidtypes.so.1()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
python(abi) = 2.7
qpid-qmf(ppc-64) = 1.35.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib64/python2.7/site-packages/_cqmf2.so480152
/usr/lib64/python2.7/site-packages/cqmf2.py26545
/usr/lib64/python2.7/site-packages/cqmf2.pyc49884
/usr/lib64/python2.7/site-packages/cqmf2.pyo49884
/usr/lib64/python2.7/site-packages/qmf4096
/usr/lib64/python2.7/site-packages/qmf/__init__.py791
/usr/lib64/python2.7/site-packages/qmf/__init__.pyc137
/usr/lib64/python2.7/site-packages/qmf/__init__.pyo137
/usr/lib64/python2.7/site-packages/qmf/console.py137119
/usr/lib64/python2.7/site-packages/qmf/console.pyc127111
/usr/lib64/python2.7/site-packages/qmf/console.pyo127111
/usr/lib64/python2.7/site-packages/qmf2.py27366
/usr/lib64/python2.7/site-packages/qmf2.pyc32625
/usr/lib64/python2.7/site-packages/qmf2.pyo32625
Component of No Buildroots